RubyGems.org

assets for bootstrap-select

installgem install bootstrap-select-rails -v 1.3.0
Authors

Maciej Krajowski-Kukiel

14,639 total downloads 728 for this version
Owners

76908a12bb7e8d6aa8ae724746d8d734

Licenses

MIT

Gemfile
gem 'bootstrap-select-rails', '~> 1.3.0'
Versions
  1. 1.6.2 September 1, 2014 (17.5 KB)
  2. 1.3.0.1 May 23, 2013 (11.5 KB)
  3. 1.3.0 May 23, 2013 (11.5 KB)
Development Dependencies
  1. bundler ~> 1.3
  2. rake >= 0